	:root {
	  --art-cl-0			: #fff;
	  --art-cl-1			: #f7ebeb;
	  --art-cl-2			: #fad2d2;
	  --art-cl-3			: #ffb3b3;
	  --art-cl-4			: #fc9090;
	  --art-cl-5			: #fc6d6d;
	  --art-cl-6			: #fa4646;
	  --art-cl-7			: #f72323;
	  --art-cl-8			: #c40202;
	  --art-cl-9			: #8a0303;
	  --art-cl-10			: #520202;
	  --art-cl-11			: #000;

	  --art-primary			: var(--art-cl-5);
	  --art-secondary		: var(--art-cl-1);
	  --art-primary-text	: var(--art-cl-0);
	  --art-primary-link	: var(--art-cl-0);
	  --art-secondary-text	: var(--art-cl-11);
	  --art-secondary-link	: var(--art-cl-11);
	  --art-primary-rgb		: 179, 80, 7;
	  --art-secondary-rgb	: 250, 231, 217;
	}

	.bg-wait{background-color: var(--bs-teal);}
	.bg-send{background-color: var(--bs-indigo);}
	.bg-return{background-color: var(--bs-brown);}

	.bg-primary {
		color:var(--art-primary-text);
		background-color: rgba(var(--art-primary-rgb), var(--bs-bg-opacity)) !important;
	}
	.bg-primary .sidebar a {color:var(--art-primary-text)}
	.bg-primary a {color:var(--art-primary-text)}
	.bg-primary a:hover {color:var(--art-primary-text)}

	::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px rgba(var(--bs-primary-rgb),0.3);
		background-color: #F5F5F5;
	}

	::-webkit-scrollbar
	{
		width: 5px;
		height: 5px;
		background-color: #F5F5F5;
	}

	::-webkit-scrollbar-thumb
	{
		background-color: var(--bs-primary);
		border: 2px solid var(--bs-primary);
	}

	::-webkit-scrollbar-track
	{
		-webkit-box-shadow: inset 0 0 6px rgba(var(--art-primary-rgb),0.3);
		background-color: #F5F5F5;
	}

	::-webkit-scrollbar-thumb
	{
		background-color: var(--art-primary);
		border: 2px solid var(--art-primary);
	}

	a{color: var(--art-primary-link);}
	a:hover {color: var(--art-secondary-link);}

	.form-text {
	  color: var(--art-secondary);
	}

	.form-control {
	  color: var(--art-cl-11);
	  background-color: var(--art-cl-0);
	  border: 1px solid var(--art-cl-1);
	}

	.form-control:focus {
	  background-color: var(--art-cl-0);
	  border-color: var(--art-primary);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.15);
	}

	.form-control::-webkit-date-and-time-value {
	  height: 1.5em;
	}

	.form-control::-moz-placeholder {
	  color: var(--art-cl-11);
	  opacity: 1;
	}

	.form-control::placeholder {
	  color: var(--art-cl-11);
	  opacity: 1;
	}

	.form-control:disabled, .form-control[readonly] {
	  background-color: var(--art-secondary);
	  opacity: 1;
	}

	.form-control::file-selector-button {
	  background-color: var(--art-secondary);
	  color: var(--art-secondary-text);
	}

	.form-control:hover:not(:disabled):not([readonly])::file-selector-button {
	  background-color: var(--art-secondary);
	}

	.form-control::-webkit-file-upload-button {
	  background-color: var(--art-primary);
	  color: var(--art-primary-text);
	}

	.form-control:hover:not(:disabled):not([readonly])::-webkit-file-upload-button {
	  background-color: var(--art-secondary);
	  color: var(--art-secondary-text);
	}

	.form-control-plaintext {
	  background-color: transparent;
	}

	.form-select {
	  background-color: var(--art-cl-0);
	  border: 1px solid var(--art-cl-1);
	}

	.form-select:focus {
	  border-color: var(--art-cl-1);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.25);
	}

	.form-select[multiple], .form-select[size]:not([size="1"]) {
	  background-image: none;
	}

	.form-select:disabled {
	  background-color: var(--art-cl-1);
	}

	.form-select:-moz-focusring {
	  text-shadow: 0 0 0 var(--art-cl-1);
	}

	.form-check-input {
	  background-color: var(--art-cl-0);
	  border: 1px solid rgba(0, 0, 0, 0.25);
	}

	.form-check-input:focus {
	  border-color: var(--art-cl-1);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.25);
	}

	.form-check-input:checked {
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.form-check-input[type=checkbox]:indeterminate {
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.form-switch {
	  padding-left: 2.5em;
	}

	.form-switch .form-check-input {
	  width: 2em;
	  margin-left: -2.5em;
	  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='rgba%280, 0, 0, 0.25%29'/%3e%3c/svg%3e");
	  background-position: left center;
	  border-radius: 2em;
	  transition: background-position 0.15s ease-in-out;
	}

	.form-range:focus::-webkit-slider-thumb {
	  box-shadow: 0 0 0 1px var(--art-cl-0), 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.25);
	}

	.form-range:focus::-moz-range-thumb {
	  box-shadow: 0 0 0 1px var(--art-cl-0), 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.25);
	}

	.form-range::-webkit-slider-thumb {
	  background-color: var(--art-primary);
	}

	.form-range::-webkit-slider-thumb:active {
	  background-color: var(--art-cl-1);
	}

	.form-range::-webkit-slider-runnable-track {
	  background-color: var(--art-cl-4);
	  border-color: transparent;
	}

	.form-range::-moz-range-thumb {
	  background-color: var(--art-primary);
	}

	.form-range::-moz-range-thumb:active {
	  background-color: var(--art-cl-1);
	}

	.form-range::-moz-range-track {
	  background-color: var(--art-cl-4);
	}

	.form-range:disabled::-webkit-slider-thumb {
	  background-color: var(--art-cl-8);
	}

	.form-range:disabled::-moz-range-thumb {
	  background-color: var(--art-cl-8);
	}

	.input-group-text {
	  background-color: var(--art-cl-1);
	  border: 1px solid var(--art-cl-1);
	}

	.nav-link {
	  color: var(--art-cl-11);
	}

	.nav-link:hover, .nav-link:focus {
	  color: var(--art-cl-11);
	}

	.nav-link.disabled {
	  color: var(--art-cl-3);
	}

	.nav-tabs {
	  border-bottom: 1px solid var(--art-cl-11);
	}

	.nav-tabs .nav-link:hover, .nav-tabs .nav-link:focus {
	  border-color: var(--art-cl-11) var(--art-cl-11) var(--art-cl-0);
	}

	.nav-tabs .nav-link.disabled {
	  color: var(--art-secondary);
	}

	.nav-tabs .nav-link.active,
	.nav-tabs .nav-item.show .nav-link {
	  color: var(--art-cl-11);
	  background-color: var(--art-cl-0);
	  border-color: var(--art-cl-11) var(--art-cl-11) var(--art-cl-0);
	}

	.nav-pills .nav-link.active,
	.nav-pills .show > .nav-link {
	  color: var(--art-cl-0);
	  background-color: var(--art-primary);
	}

	.text-primary {
	  color: rgba(var(--art-primary-rgb), var(--bs-text-opacity)) !important;
	}

	.border-primary {
	  border-color: var(--art-primary) !important;
	}

	.link-primary {
	  color: var(--art-primary);
	}
	.link-primary:hover, .link-primary:focus {
	  color: var(--art-primary);
	}

	.list-group-item-primary {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-5);
	}
	.list-group-item-primary.list-group-item-action:hover, .list-group-item-primary.list-group-item-action:focus {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-5);
	}
	.list-group-item-primary.list-group-item-action.active {
	  color: var(--art-cl-0);
	  background-color: var(--art-cl-8);
	  border-color: var(--art-cl-8);
	}

	.alert-primary {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-5);
	  border-color: var(--art-cl-5);
	}

	.alert-primary .alert-link {
	  color: var(--art-cl-8);
	}

	.list-group-item.active {
	  color: var(--art-secondary);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

/*
	.btn {color: var(--art-cl-11);}

	.btn:hover {color: var(--art-cl-9);}
*/

	.btn-check:focus + .btn, .btn:focus
	{
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.25);
	}

	.btn-light
	{
		color: var(--art-primary) !important;
	}

	.btn-light:hover
	{
		color: var(--art-primary);
	}

	.btn-primary {
	  color: var(--art-primary-text);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.btn-primary:hover {
	  color: var(--art-secondary-text);
	  background-color: var(--art-secondary);
	  border-color: var(--art-primary);
	}

	.btn-check:focus + .btn-primary, .btn-primary:focus {
	  color: var(--art-secondary-text);
	  background-color: var(--art-secondary);
	  border-color: var(--art-primary);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.5);
	}

	.btn-check:checked + .btn-primary, .btn-check:active + .btn-primary, .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
	  color: var(--art-cl-0);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.5);
	}

	.btn-check:checked + .btn-primary:focus, .btn-check:active + .btn-primary:focus, .btn-primary:active:focus, .btn-primary.active:focus, .show > .btn-primary.dropdown-toggle:focus {
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.5);
	}

	.btn-primary:disabled, .btn-primary.disabled {
	  color: var(--art-primary-text);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.btn-outline-primary {
	  color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.btn-outline-primary:hover {
	  color: var(--art-primary-text);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.btn-check:focus + .btn-outline-primary, .btn-outline-primary:focus {
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.5);
	}
	.btn-check:checked + .btn-outline-primary, .btn-check:active + .btn-outline-primary, .btn-outline-primary:active, .btn-outline-primary.active, .btn-outline-primary.dropdown-toggle.show {
	  color: var(--art-cl-0);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}
	.btn-check:checked + .btn-outline-primary:focus, .btn-check:active + .btn-outline-primary:focus, .btn-outline-primary:active:focus, .btn-outline-primary.active:focus, .btn-outline-primary.dropdown-toggle.show:focus {
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary-rgb), 0.5);
	}
	.btn-outline-primary:disabled, .btn-outline-primary.disabled {
	  color: var(--art-primary);
	  background-color: transparent;
	}

	.table-primary {
	  --bs-table-bg: var(--art-cl-5);
	  --bs-table-striped-bg: var(--art-cl-1);
	  --bs-table-striped-color: var(--art-cl-9);
	  --bs-table-active-bg: var(--art-cl-5);
	  --bs-table-active-color: var(--art-cl-9);
	  --bs-table-hover-bg: var(--art-cl-2);
	  --bs-table-hover-color: var(--art-cl-9);
	  color: var(--art-cl-9);
	  border-color: var(--art-cl-5);
	}

	.bg-secondary {
	  background-color: rgba(var(--art-secondary-rgb), var(--bs-bg-opacity)) !important;
	}

	.text-secondary {
	  color: rgba(var(--art-secondary-rgb), var(--bs-text-opacity)) !important;
	}

	.border-secondary {
	  border-color: var(--art-secondary) !important;
	}

	.link-secondary {
	  color: var(--art-secondary);
	}
	.link-secondary:hover, .link-secondary:focus {
	  color: var(--art-cl-8);
	}

	.list-group-item-secondary {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-4);
	}

	.list-group-item-secondary.list-group-item-action:hover, .list-group-item-secondary.list-group-item-action:focus {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-1);
	}

	.list-group-item-secondary.list-group-item-action.active {
	  color: var(--art-cl-1);
	  background-color: var(--art-cl-8);
	  border-color: var(--art-cl-8);
	}

	.alert-secondary {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-4);
	  border-color: var(--art-cl-1);
	}

	.alert-secondary .alert-link {
	  color: var(--art-cl-8);
	}

	.btn-secondary {
	  color: var(--art-cl-0);
	  background-color: var(--art-secondary);
	  border-color: var(--art-secondary);
	}

	.btn-secondary:hover {
	  color: var(--art-cl-0);
	  background-color: var(--art-secondary);
	  border-color: var(--art-secondary);
	}

	.btn-check:focus + .btn-secondary, .btn-secondary:focus {
	  color: var(--art-cl-0);
	  background-color: var(--art-secondary);
	  border-color: var(--art-secondary);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-secondary-rgb), 0.5);
	}

	.btn-check:checked + .btn-secondary, .btn-check:active + .btn-secondary, .btn-secondary:active, .btn-secondary.active, .show > .btn-secondary.dropdown-toggle {
	  color: var(--art-cl-0);
	  background-color: var(--art-cl-8);
	  border-color: var(--art-cl-8);
	}

	.btn-check:checked + .btn-secondary:focus, .btn-check:active + .btn-secondary:focus, .btn-secondary:active:focus, .btn-secondary.active:focus, .show > .btn-secondary.dropdown-toggle:focus {
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-secondary-rgb), 0.5);
	}

	.btn-secondary:disabled, .btn-secondary.disabled {
	  color: var(--art-cl-0);
	  background-color: var(--art-secondary);
	  border-color: var(--art-secondary);
	}

	.btn-outline-secondary {
	  color: var(--art-secondary);
	  border-color: var(--art-secondary);
	}

	.btn-outline-secondary:hover {
	  color: var(--art-cl-0);
	  background-color: var(--art-secondary);
	  border-color: var(--art-secondary);
	}

	.btn-check:focus + .btn-outline-secondary, .btn-outline-secondary:focus {
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-secondary-rgb), 0.5);
	}

	.btn-check:checked + .btn-outline-secondary, .btn-check:active + .btn-outline-secondary, .btn-outline-secondary:active, .btn-outline-secondary.active, .btn-outline-secondary.dropdown-toggle.show {
	  color: var(--art-cl-0);
	  background-color: var(--art-secondary);
	  border-color: var(--art-secondary);
	}

	.btn-check:checked + .btn-outline-secondary:focus, .btn-check:active + .btn-outline-secondary:focus, .btn-outline-secondary:active:focus, .btn-outline-secondary.active:focus, .btn-outline-secondary.dropdown-toggle.show:focus {
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-secondary-rgb), 0.5);
	}

	.btn-outline-secondary:disabled, .btn-outline-secondary.disabled {
	  color: var(--art-secondary);
	  background-color: transparent;
	}

	.table-secondary {
	  --bs-table-bg: var(--art-cl-4);
	  --bs-table-striped-bg: #d7d8da;
	  --bs-table-striped-color: var(--art-cl-9);
	  --bs-table-active-bg: #cbccce;
	  --bs-table-active-color: var(--art-cl-9);
	  --bs-table-hover-bg: #d1d2d4;
	  --bs-table-hover-color: var(--art-cl-9);
	  color: var(--art-cl-9);
	  border-color: #cbccce;
	}

	.dropdown-menu {
	  color: var(--art-primary);
	  background-color: var(--art-cl-0);
	}

	.dropdown-item {
	  color: var(--art-primary) !important;
	}

	.dropdown-item:hover, .dropdown-item:focus {
	  color: var(--art-cl-0) !important;
	  background-color: var(--art-primary);
	}

	.dropdown-item.active, .dropdown-item:active {
	  color: var(--art-cl-0);
	  background-color: var(--art-primary) !important;
	}

	.dropdown-item-text {
	  color: var(--art-cl-0);
	}

	.page-link {
	  color: var(--art-primary);
	  background-color: var(--art-cl-0);
	  border: 1px solid var(--art-cl-1);
	}

	.page-link:hover {
	  color: var(--art-cl-0);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}
	.page-link:focus {
	  color: var(--art-light);
	  background-color: var(--art-primary);
	  box-shadow: 0 0 0 0.25rem rgba(var(--art-primary), 0.25);
	}

	.page-item.active .page-link {
	  color: var(--art-cl-0);
	  background-color: var(--art-primary);
	  border-color: var(--art-primary);
	}

	.page-item.disabled .page-link {
	  color: var(--art-cl-8);
	  background-color: var(--art-cl-0);
	  border-color: var(--art-cl-1);
	}